<CombineParticles
	AirResistance="1.6"
	ApplyMudVertexDecals="true"
	AspectRatio="0.8"
	Gravity="(0; -4; 0)"
	IsAlphaKill="true"
	MudDecals="0.5"
	Orientation="AlignedBillboard"
	ZOffset="-0.1"
>
	<Texture
		Diffuse="sfx/substance/upspray_small__d_a.tga"
		Distort="sfx/substance/distort__n_d.tga"
		DistortMult="0.4"
		DistortScale="1.0"
		DistortSpeed="0.5"
	/>
	<Subparticles Density="8" Offset="0.05" Type="mud">
		<ExtraLifeTime Value="2.0" />
	</Subparticles>
	<Size Function="(0.4; 0.8; 1.8)" Median="0.4" />
	<LifeTime Value="1.5" />
	<Color Value="g(146; 132; 109) x 0.42">
		<Key Alpha="0" At="0.0" />
		<Key Alpha="220" At="0.1" />
		<Key Alpha="160" At="0.7" />
		<Key Alpha="80" At="1.0" />
	</Color>
</CombineParticles>
